function saveSupplementInfo(){
	var objId = $("#objId").val();
	var claimNo = $("#claimNo").val();
	var applicantName = $("#applicantName").val();
	var insuredName = $("#insuredName").val();
	var insuredPid = $("#insuredPid").val();
	var classcodeName = $("#classcodeName").val();
	var policyNo = $("#policyNo").val();
	var pringDate = $("#pringDate").val();
	var infoTel=$("#p0000004InfoTel").val();
	var jsonStr = '{"objId":"' + objId +'","claimNo":"' + claimNo+'","applicantName":"' + applicantName+
	'","insuredName":"' + insuredName+'","insuredPid":"' + insuredPid+'","classcodeName":"' + classcodeName+
	'","policyNo":"' + policyNo+'","pringDate":"' +pringDate+'","infoTel":"'+infoTel+'"}';
	$.ajax({
		type:"POST",
		contentType:"application/json; charset=UTF-8",
		url:"saveSupplementInfo.do",
		data:jsonStr,
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("补充资料通知单保存成功。");
			}else{
				alert("补充资料通知单保存失败。");
			}
		}
	});
}


function printSupplementInfo(){
	var objId = $("#objId").val();
	$.ajax({
		type:"POST",
		url:"printSupplementInfo.do",
		data:"objId="+objId,
		error :function(){
			alert("系统错误，请稍后再试。");
		},
		success :function(data){
			if(data=="00"){
				alert("打印通知单成功。");
			}else{
				alert("打印通知单失败。");
			}
		}
	});
	
}